light-mode-image
Learn
API ReferenceIACA

Retrieve all IACAs

Roles

adminissuermanaged-issuer

Analytics Events

MOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_STARTMOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_SUCCESSMOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_FAIL
GET/v2/credentials/mobile/iacas

Retrieves all existing IACAs from the tenant.

Analytic events

  • MOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_START
  • MOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_SUCCESS
  • MOBILE_CREDENTIAL_IACA_RETRIEVE_LIST_FAIL

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Response Body

application/json

curl -X GET "https://example.com/v2/credentials/mobile/iacas"
{  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "active": true,      "certificatePem": "string",      "certificateData": {        "notAfter": "2019-08-24",        "notBefore": "2019-08-24",        "country": "string",        "commonName": "{tenantDomain} IACA",        "stateOrProvinceName": "string"      },      "certificateFingerprint": "string",      "isManaged": true    }  ],  "nextCursor": "string"}

How would you rate this page?